<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>參加第8屆臺紐ANZTEC聯合委員會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據臺紐經濟合作協定(ANZTEC)第22章第4條辦理。&#xd;
&amp;lt;#H1&amp;gt;第8屆聯合委員會預計輪由紐方舉辦，本會為第19章主責機關，且為臺紐經濟合作協定6大優先合作領域，循例派員前往與會，俾於聯合委員會陳報次級委員會執行情形。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11011</bm_durationfrom>
            <bm_durationto>11012</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>100000.00</bm_amt_trans>
            <bm_amt_life>72000.00</bm_amt_life>
            <bm_amt_public>13000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>辦理南島民族論壇2021年執行委員會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>帛琉</bm_abroadsite1>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1>10809</bm_abroadperiod1>
            <bm_abroadperiodto1>10810</bm_abroadperiodto1>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>4</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>364000.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>美國夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據2018年南島民族論壇─圓桌會議決議，每兩年辦理一次論壇大會、每年召開一次執行委員會。&#xd;
&amp;lt;#H1&amp;gt;為落實推動南島民族論壇六年計畫，促進各會員之參與，爰賡續辦理年度執行委員會議。&#xd;
&amp;lt;#H1&amp;gt;因應第13屆太平洋藝術節延期至2021年在夏威夷舉行，為促進本案效益並擴大論壇在太平洋區域之參與，爰定於夏威夷舉行2021年度執行委員會議並辦理論壇大會。&#xd;
</bm_cont_text>
            <bm_durationfrom>11006</bm_durationfrom>
            <bm_durationto>11006</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>6</bm_persons>
            <bm_amt_trans>195000.00</bm_amt_trans>
            <bm_amt_life>375000.00</bm_amt_life>
            <bm_amt_public>116000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>南島民族論壇工作小組會議(合作計畫交流與研商)</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>帛琉</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據南島民族論壇六年計畫及南島民族論壇章程，將成立相關工作小組並定期召開工作小組會議。&#xd;
&amp;lt;#H1&amp;gt;本會為賡續推動與南島語族國家間官方、民間組織及部落合作交流，預計前往我國位於大洋州之邦交國，召開工作小組會議，以研商下年度論壇各項合作交流與計畫。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11003</bm_durationfrom>
            <bm_durationto>11004</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>40000.00</bm_amt_trans>
            <bm_amt_life>77000.00</bm_amt_life>
            <bm_amt_public>12000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>參加世界原住民高等教育聯盟會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>澳洲</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;WINHEC「世界原住民高等教育聯盟」目前共有8個會員國，臺灣為其中之一個會員，該項會議自2002年發起，迄今已17年，臺灣曾擔任2屆的主辦國(2012年及2018年)。&#xd;
&amp;lt;#H1&amp;gt;透過參與每年舉辦之國際會議，不僅是提升臺灣之國際地位，也透過與各國交流原住民族高等教育推展之現況，促進臺灣高等教育之發展。</bm_cont_text>
            <bm_durationfrom>11008</bm_durationfrom>
            <bm_durationto>11008</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>25000.00</bm_amt_trans>
            <bm_amt_life>44000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

